token: ''
class: ''
button1: Submit
button2: Submit
name: Name
name_placeholder: 'Please enter your name'
email: Email
email_placeholder: 'Please enter your email'
thankyou: 'Thank you for making your reservation. We will be contacting you soon about the details.'
error: 'Failed to send your reservation. Please try later or contact administrator.'
items: {  }
